> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vued.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get microphone



## OpenAPI

````yaml /openapi/vued-public-api.yaml get /orgs/{org_id}/microphones/{microphone_id}
openapi: 3.1.0
info:
  title: Vued Public API
  version: 0.1.0
  description: >-
    Cloud API for Vued organization metadata, signed audio URLs, API keys, and
    webhooks.
servers:
  - url: https://vued-office-api-dev.onrender.com/v1
security:
  - bearerAuth: []
tags:
  - name: Orgs
  - name: Search
  - name: Audio
  - name: Files
  - name: Directory
  - name: API Keys
  - name: Webhooks
paths:
  /orgs/{org_id}/microphones/{microphone_id}:
    get:
      tags:
        - Directory
      summary: Get microphone
      operationId: getMicrophone
      parameters:
        - $ref: '#/components/parameters/OrgId'
        - name: microphone_id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Microphone.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Microphone'
components:
  parameters:
    OrgId:
      name: org_id
      in: path
      required: true
      schema:
        type: string
        format: uuid
  schemas:
    Microphone:
      type: object
      properties:
        id:
          type: string
        object:
          type: string
          enum:
            - microphone
        room_id:
          type: string
          format: uuid
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````